/* SITE FONTS */

/* .main-footer p,.search-results .tabs a,.property .address,.property .property-details ul .detail .number,.property .price,.property .view-fp,.sidebar p,.sidebar h1, .sidebar h2, .sidebar h3, .sidebar h4, .sidebar h5, .sidebar h6, body,html,.main-footer li,.body-content .body-container ul li
{
	font-family: 'Mulish', sans-serif !important;
} */

/* .body-content .body-container h1,h2,h3,h4,h5,h6
{
	font-family: 'Mulish', sans-serif !important;
} */




/* PAGE LAYOUT */

.sidebar
{
	display:none;
}

.body-content
{
	width:100%;
	margin:0;
	padding: 0 !important;
	max-width:100% !important;
}

.body-container
{
	width:100% !important;
	padding-left:0 !important;
	padding-right:0 !important;
	margin:0;
	max-width:100% !important;
}

.user-content
{
	width:100%;
}

footer .row, .row, .advanced-search
{
	max-width:100%;
}

.search-results, #market-report
{
	max-width: 1140px;
	padding-top:70px;
	margin:auto;
}



/* BLOG PAGE LAYOUT */

.blog .sidebar
{
	display:block;
}

.blog
{
	max-width:1140px !important;
	margin:auto !important;
}

.blog .body-container
{
	padding-left: 0.9375rem !important;
    padding-right: 0.9375rem !important;
    width: 66.66667% !important;
}

.blog h1
{
	text-transform:none !important;
}

.blog h2
{
	font-size:26px !important;
	line-height: 32px !important;
	font-weight:400;
	margin-top:30px !important;
}

.blog h3
{
	font-size:16px !important;
}

@media only screen and (max-width: 46em)
{
	.blog .body-container
	{
	    width: 100% !important;
	}
}




/* SEARCH AND BANNER IMAGE */


.search-header span {
    font-size: 28px;
	padding:7px 0;
    font-weight: normal;
    letter-spacing: 1px;
    text-transform: uppercase !important;
    text-shadow: 0 0 15px #000;
}
 
#quicksearch-section .search-section .search-container {padding: 10px 0; background: rgba(255, 255, 255, 0.9);}
.hero-search-submit input[type="submit"] { background: #233662 !important; border: 1px solid transparent !important; border-radius: 0 !important; padding: 2px 10px !important; font: 600 20px/36px 'Mulish', sans-serif !important; text-transform:uppercase; margin-top:5px !important;}
.hero-search-submit input[type="submit"]:hover { background: #ad6e34 !important; border: 1px solid transparent !important;}
.hero-search-submit .hs-submit a { text-align: left;}

.search-container { border-radius:0px !important;box-shadow:0 0 0 !important;}
.hero-search-submit a {font: 900 12px/46px 'Mulish', sans-serif !important; text-transform:uppercase; color:#ad6e34 !important; border-bottom:2px solid #ad6e34;}
.hero-search-submit a:hover {color:#233662 !important; border-bottom:2px solid #233662;}
.search-container label, .search-container .price-to, select {font-family: 'Mulish', sans-serif !important;  }
.search-container label{text-transform:uppercase;}
.search-container .property-type label:not(:first-child) {text-transform:none;}
.styled-select select, a.multiSelect {background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+PHN2ZyB3aWR0aD0iMTFweCIgaGVpZ2h0PSIxMHB4IiB2aWV3Qm94PSIwIDAgMTEgMTAiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeG1sbnM6c2tldGNoPSJodHRwOi8vd3d3LmJvaGVtaWFuY29kaW5nLmNvbS9za2V0Y2gvbnMiPiAgICA8ZyBpZD0iV2VsY29tZSIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc2tldGNoOnR5cGU9Ik1TUGFnZSI+ICAgICAgICA8ZyBpZD0iRGVza3RvcC1IRCIgc2tldGNoOnR5cGU9Ik1TQXJ0Ym9hcmRHcm91cCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTUyMy4wMDAwMDAsIC0zMTkuMDAwMDAwKSIgZmlsbD0iIzQyNDI0MiI+ICAgICAgICAgICAgPGcgaWQ9ImZhLXBsYXktMiIgc2tldGNoOnR5cGU9Ik1TTGF5ZXJHcm91cCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNTI4LjUwMDAwMCwgMzI0LjAwMDAwMCkgcm90YXRlKDkwLjAwMDAwMCkgdHJhbnNsYXRlKC01MjguNTAwMDAwLCAtMzI0LjAwMDAwMCkgdHJhbnNsYXRlKDUyNC4wMDAwMDAsIDMxOS4wMDAwMDApIj4gICAgICAgICAgICAgICAgPHBhdGggZD0iTS0wLjA2Nzc2NDcwNTksMTAuMDYwNTI2MyBDMC4wMDM3MDU4ODIzNSwxMC4wOTU3ODk1IDAuMDk5LDEwLjA5NTc4OTUgMC4xOTM3NjQ3MDYsMTAuMDM2ODQyMSBMOC45OTg5NDExOCw1LjE2OTQ3MzY4IEM5LjEwNTg4MjM1LDUuMTEwNTI2MzIgOS4xNTM1Mjk0MSw1LjA1MTU3ODk1IDkuMTUzNTI5NDEsNC45Njg5NDczNyBDOS4xNTM1Mjk0MSw0Ljg4NTc4OTQ3IDkuMTA1ODgyMzUsNC44MTUyNjMxNiA4Ljk5ODk0MTE4LDQuNzY3ODk0NzQgTDAuMTkzNzY0NzA2LC0wLjA5OTQ3MzY4NDIgQzAuMDk5LC0wLjE1ODQyMTA1MyAwLjAwMzcwNTg4MjM1LC0wLjE3IC0wLjA2Nzc2NDcwNTksLTAuMTIzMTU3ODk1IEMtMC4xMzg3MDU4ODIsLTAuMDc1Nzg5NDczNyAtMC4xNzQ3MDU4ODIsLTAuMDA0NzM2ODQyMTEgLTAuMTc0NzA1ODgyLDAuMTEzNjg0MjExIEwtMC4xNzQ3MDU4ODIsOS44MjQyMTA1MyBDLTAuMTc0NzA1ODgyLDkuOTMwNTI2MzIgLTAuMTM4NzA1ODgyLDEwLjAxMzE1NzkgLTAuMDY3NzY0NzA1OSwxMC4wNjA1MjYzIiBpZD0iRmlsbC0xIiBza2V0Y2g6dHlwZT0iTVNTaGFwZUdyb3VwIj48L3BhdGg+ICAgICAgICAgICAgPC9nPiAgICAgICAgPC9nPiAgICA8L2c+PC9zdmc+) no-repeat right 7px center,linear-gradient(#fff, #fff) no-repeat right 25px top,linear-gradient(#fff, #fff) no-repeat right 24px center,linear-gradient(#fff, #fff) no-repeat top !important; border-radius: 0 !important;}

@media only screen and (min-width: 46em) {
	
	.hero-search
	{
		height:105vh !important;
	}

	.hoz-s
	{
		padding-top: 450px !important; 
	}
	
	.banner-overlay {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 720px;
		background-color: rgba(0,0,0,0.2);
		z-index: 0;
	}
	
	.customSearchButtonContainer
	{
		width:80%;
		margin:0 auto 10px;
	}

	a.customSearchButton
	{
		font-family: 'Mulish', sans-serif;
		text-transform: uppercase; 
		text-shadow: none;
		text-align:center;
		font-size:22px; 
		padding-top:6px;
		padding-bottom:6px;
		color:#fff; 
		border:2px solid white; 
		background:rgba(0,0,0,.3);
		width:31.3%;
		display:inline-block;
		margin: 7px 1%; 
		box-shadow: 0 4px 8px 0 rgba(0,0,0,.2);
        white-space: nowrap;
        transition: .3s ease;
	}

	a.customSearchButton:hover
	{
		background:#233662;
		color:#fff;
	}
	
	#address_search_container_header
	{
		background:none; 
		border-radius:0; 
		padding:10px 0 25px; 
		margin:0 auto; 
		width:83.5%;
	}
    
    #quicksearch-section{
        margin-top: -120px !important;
        box-shadow: inset 0 1px 1px 500px rgba(0,0,0,.2);
        background-attachment: fixed;
        width: 100%;
	}

}

@media only screen and (min-width:46em) and (max-width: 900px) {
	
	.hero-search
	{
		height:720px !important;  
	}
	
	.hoz-s
	{
		padding-top: 125px !important; 
	}

	.search-header
	{ 
		font-size:70px !important; 
		text-align: center !important;
	}

	.search-section
	{
		width: 100% !important;
	}

	#address_search_container_header
	{
		margin: 0;
		width: 100%;
	}
}

@media only screen and (max-width: 46em) {
	.search-header
	{
		font-size:35px !important;
		text-align: center !important;
		color: #fff !important;
		line-height:1 !important;
	}
	
	.search-header span {
		font-size: 18px;
		color: #fff !important;
	}
	
	.customSearchButtonContainer
	{
		margin-top:15px;
	}
	
	#address_search_container_header
	{
		display:none;
	}

	a.customSearchButton
	{
		font-family: 'Mulish', sans-serif;
		text-transform: uppercase; 
		text-shadow: none;
		text-align:center;
		font-size:18px; 
		padding-top:9px;
		padding-bottom:9px;
		color:#fff; 
		border:2px solid white; 
		background:#ad6e34;
		width:98%;
		display:inline-block;
		margin: 7px 1%; 
		box-shadow: 0 4px 8px 0 rgba(0,0,0,.2);
		white-space: nowrap;
	}

	a.customSearchButton:hover
	{
		background:#233662;
		color:#fff;
	}
	
	#address_search_container_header
	{
		display:none;
	}
	
		
	/* .banner-overlay {
		position: absolute;
		left: 0;
		top: 63px;
		width: 100%;
		height: 100vh;
		background-color: rgba(0,0,0,0.3);
		z-index: 0;
    } */
    
    #quicksearch-section
    {
        background: url(https://u.realgeeks.media/miamivalleydreamhomes/banners/shutterstock_557515885.jpg) no-repeat 50% 50% !important; background-size: cover !important;
        box-shadow: inset 0 1px 1px 500px rgba(0,0,0,.1);
    }

	
	.video-container
	{
		display:none;
	}
	
	.banner-logo
	{
		display:none;
	}

	.search-container label, .search-container .price-to
	{
		color: #fff !important;
	}

	.search-section .search-container
	{
		background: transparent !important;
	}

}

@media only screen and (max-width: 450px) {
	
	.banner-overlay {
		top: 109px;
	}


}




/* NAVIGATION AND LOGO */

@media only screen and (min-width: 46em) 
{
	nav.top-nav, .nav-container
	{
        height: 80px !important;
	}

}

/* BODY */

.tiles li
{
	padding:20px !important;
}

.tiles li img
{
	-webkit-transition: all 0.3s ease-out;     
	-moz-transition: all 0.3s ease-out;     
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.tiles li:hover img 
{
	-webkit-transform: scale(0.93);
	-moz-transform: scale(0.93);
	-ms-transform: scale(0.93);
	transform: scale(0.93);
}

.body-content h1, .body-content h2, .fp-header
{
	font-weight:700;
	font-size:42px !important;
	line-height:1.4 !important;
	font-weight:300;
	margin-top:0 !important;
}

.body-content h1
{
font-family: 'Mulish', sans-serif !important;
letter-spacing: 3px;
font-weight: 700 !important;
}

.body-content h2
{
font-family: 'Mulish', sans-serif !important ;
letter-spacing: 2px;
font-weight: 700 !important;
}

.body-content p
{
font-family: 'Mulish', sans-serif !important;
}

.body-content h3
{
    font-family: 'Mulish', sans-serif !important;
	font-weight:300;
	text-transform: uppercase;
	font-size:22px !important;
	line-height:1.4 !important;
    margin-top:15px;
    letter-spacing: 1.5px !important;
}

.body-content hr
{
	margin: 10px 0;
}

/* Headings */
.customSection h2 {
    -webkit-flex: 0 1 100%;
    -moz-flex: 0 1 100%;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
    text-align: center;
    position: relative;
    margin-bottom: 40px !important;
	margin-top:20px !important;
    font-size: 36px !important;
}

.customSection .customTeam-content h2 {
    -webkit-flex: 0 1 100%;
    -moz-flex: 0 1 100%;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
    position: relative;
    margin-bottom: 10px !important;
	margin-top:10px !important;
	font-size: 36px !important;
	text-align: left;
}

@media (min-width: 450px){
	.customSection h2:before {
		position: absolute;
		display: block;
		content: "";
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		width: 100%;
		height: 2px;
		border-bottom: 1px solid #ad6e34;
	}
	
	.customSection h2 span {
		background-color: #fff;
		padding: 0 20px;
		position: relative;
		display: inline-block;
	}

	.customSection .customTeam-content h2:before {
		position: absolute;
		display: block;
		content: "";
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		width: 100%;
		height: 2px;
		border-bottom: 1px solid #ad6e34;
	}
	
	.customSection .customTeam-content h2 span {
		background-color: #fff;
		padding: 0 20px 0 0;
		position: relative;
		display: inline-block;
	}
}

@media only screen and (min-width:30em) and (max-width: 46em) {
	.body-content h1, .body-content h2, .fp-header
	{
		font-size: 36px !important;
	}

}

@media only screen and (max-width: 30em) {
	.body-content h1, .body-content h2, .fp-header
	{
		font-size: 28px !important;
	}

}

/* FOOTER */

.main-footer .row
{
	padding-right:5%;
	padding-left:5%; 
	width:100%;
}

.main-footer .footer-section
{
	border:none !important;
}

.main-footer .footer-section:last-child
{
	display:none;
}

.main-footer li
{
	width:100% !important;
	padding-bottom: 0 !important;
	padding-left:30px !important;
	padding-right:0 !important;
}

.main-footer li
{
	line-height:1.6 !important;
	font-size: 13px !important;
}

.main-footer hr
{
	width:60% !important;
	margin:5px auto !important;
}

.main-footer h3
{
	font-size:18px;
	font-weight:400;
}

.social-icons-footer
{
	width: 210px;  
	text-align:center;
	margin:auto;
	padding-bottom:30px;
	margin-top:25px;
}

.social-icon-footer
{
	line-height: 28px; 
	padding:3px;
}

.social-icon-footer .fa
{
 
	color: #fff; 
	font-size: 26px; 
	line-height: 28px;
} 

.social-icon-footer .fa:hover
{
	color:  #959595; 
} 

/* Content */


/* link buttons */
.body-content a.info 
{ 
	background-color: transparent; 
	color:#233662; 
	font-size: 18px; 
	text-transform:uppercase; 
	padding: 10px 40px;
	border-radius:0;
    border: 1px solid #233662;
    display:inline-block;
    transition: .3s ease;
}

.body-content a.info:focus
{ 
	background-color: #233662; 
    color: #fff;
}

.body-content a.info:hover 
{ 
	background-color:  #233662;
    color: #fff;
}

.customHomeValue a.info 
{ 
	background-color: transparent; 
	color:#fff; 
	font-size: 18px; 
	text-transform:uppercase; 
	padding: 10px 40px;
	border-radius:0;
    border: 2px solid #fff;
    display:inline-block;
    transition: .3s ease;
}

.customHomeValue a.info:focus
{ 
    background-color: #233662; 
    border: 2px solid #233662;
    color: #fff;
}

.customHomeValue a.info:hover 
{ 
    background-color:  #233662;
    border: 2px solid #233662;
    color: #fff;
}

/* sections */
.customSection, .customTestimonials, .customCommunities, .customSectionNoLine
{
	padding-right:5%;
	padding-left:5%; 
	width:100%;
	padding-top:40px; 
	padding-bottom:25px;
}

.customSection li, .customSectionNoLine li
{
	padding:20px !important;
}

.customSection-content-wide, .customTestimonials-content, .customCommunities-content
{
	max-width:1440px;
	margin:auto;
}

.customSection-content-narrow
{
	max-width:1170px;
	margin:auto;
}

.customSection-content-small
{
	max-width:1000px;
	margin:auto;
}

.grey-background
{
	background:#f9f9f9;
}

.black-background
{
	background:#222;
}

.black-background h1, .black-background h2, .black-background h3, .black-background p
{
	color:#fff !important;
}

.black-background a.info 
{ 
	background:none; 
	color:#fff; 
	border:2px solid #fff;
}

.black-background a.info:focus
{ 
	background:none; 
	color:#fff; 
	border:2px solid #fff;
}

.black-background a.info:hover 
{ 
	background:#666; 
	color:#fff; 
	border:2px solid #666;
}

/* HOME VALUE */
.customHomeValue
{
	background: linear-gradient(rgba(0,0,0,.3), rgba(0,0,0,.3)), url('https://u.realgeeks.media/miamivalleydreamhomes/banners/hvt-banner.jpg') repeat center center fixed;
	display:inline-block;
	padding-top:200px;
	padding-bottom:240px;
	margin-top:40px;
}

.customHomeValue h2
{
	font-size:60px !important;
	text-transform:none;
    color:#fff !important;
    font-family: 'Mulish', sans-serif !important ;
}

/*TEAM SECTION*/

.customTeam
{
	display:inline-block;
}

.customIntro-content
{
	max-width:1440px;
	margin:auto;
}

.customIntro-content p
{
	font-size:130% !important;
}

.customTeam-content
{
	max-width:1440px;
	margin:auto;
}

.customTeam-content h1
{
	max-width:1440px;
}

.customTeam-content p
{
	font-size: 14px;
}

.customTeam-content li
{
    padding: 0px !important;
}

.customTeam img
{
	margin: 10px 0;  
	width:93%;
	margin-left:7%;
}

.customTeamImage
{
	width:38%;
	display:inline-block;
	float:right;
}

.customTeamText
{
	width: 60%;
	display:inline-block;
}

@media only screen and (min-width:900px) and (max-width:1140px)
{
	.customTeamText h1
	{
		font-size:36px !important; 
		padding-bottom:10px !important; 
	}
}

@media only screen and (max-width:900px) 
{
	.customTeam img
	{
		margin: 0; 
		padding:20px;
		width:100%;
	}
	
	.customTeamImage
	{
		width:100%;
		text-align:center;
		float:none;
		margin-bottom:15px;
	}

	.customTeamText
	{
		width:100%;
	}
	
	.customTeamText h1
	{
		padding-bottom:10px !important; 
	}
}

/*PROPERTY DISPLAY SECTION*/

.fp-header{
	text-align:center;
	padding-top:30px !important;
}

@media only screen and (min-width:30em) and (max-width: 46em) 
{
	.body-content .fp-header
	{
		font: 300 36px/40px 'Mulish', serif; 
		letter-spacing: -1px; 
	}
	
	.property.row
	{
		margin-bottom:0;
	}
	
	.customSection li
	{
		text-align:center;
	}
}

@media only screen and (max-width: 30em) 
{
	.body-content .fp-header
	{
		font: 300 30px/30px 'Mulish', serif; 
		font-size:28px; 
		letter-spacing: -1px; 
	}
	.property.row
	{
		margin-bottom:0;
	}
}

#proplist_disclaimer p
{
	text-align:center;
}

.featuredGalleryContainer
{
	width:94%;
	overflow:hidden;
	margin-left:3%;
	margin-right:3%;
}

.featuredGalleryContent
{
	width:500%;
	vertical-align:top;
	position:relative;
	left:0;
}

.property.featuredGallery
{
	margin-right:.2%;
	margin-left:.4%; 
	width:6%;
	display:inline-block;
	vertical-align:top;
}

.property.featuredGallery .property-detail-section
{
	width:100%;
	display:block;
	clear:both;
	margin:auto;
	padding:0;
}

.property.featuredGallery .property-detail-section .columns
{
	padding:0;
}

.property .property-details ul .detail, .property .property-details
{
	background: none !important;
	border: none !important;
}

.property.featuredGallery .property-thumb
{
	float: none;
	margin: auto;
	width:100%;
	height:300px;
	overflow:hidden;
	padding-left:0;
}

@media only screen and (min-width:900px) and (max-width: 1260px) {
	.property.featuredGallery .property-thumb
	{
		height:250px;
	}

}

@media only screen and (max-width: 900px) {
	.property.featuredGallery .property-thumb
	{
		height:200px;
	}

}

.property.featuredGallery .property-thumb img
{
	min-width:100%;
	min-height: 100%;
	max-width: none;
	object-fit: cover;
}

.property 
{
    border-top: none !important;
    padding: 12px 0 !important;
}

.property:last-child 
{
    border-bottom: none;
}

@media only screen and (max-width:767px){

	.featuredGalleryContainer
	{
		width:94%;
		overflow:hidden;
		margin-left:3%;
		margin-right:3%;
	}

	.featuredGalleryContent
	{
		width:1500%;
		vertical-align:top;
		position:relative;
		left:0;
	}

	.property.featuredGallery
	{
		margin-right:.25% !important;
		margin-left:.35% !important; 
		width:6%;
		display:inline-block;
		vertical-align:top;
	}

	.property.featuredGallery .property-detail-section
	{
		width:100%;
		display:block;
		clear:both;
		margin:auto;
		padding:0;

	}

	.property.featuredGallery .property-detail-section .columns
	{
		padding:0;
	}

	.property.featuredGallery .property-thumb
	{
		width:100%;
		height:350px;
	}

	.property.featuredGallery .property-thumb img
	{
		min-width:100%;
		min-height: 100%;
		max-width: none;
		object-fit: cover;
	}
}


#prev, #next
{
	cursor:pointer;
	z-index:98;
	background:#fff;
	height:0px;
	width:0px;
	display:inline-block;
	position:relative;
	top:197px;
	margin:0;
	padding:0;
	opacity:0.9;
	filter: alpha(opacity=90);
}

#next
{
	float:right;
	right:40px;
}

#prev
{
	float:left;
	left:10px;
}

.arrow-right 
{
	width: 0; 
	height: 0; 
	border-top: 30px solid transparent;
	border-bottom: 30px solid transparent;	
	border-left: 30px solid #233662;
	position:relative;
	top:20%;
	right:-40%;
}

.arrow-left
{
	width: 0; 
	height: 0; 
	border-top: 30px solid transparent;
	border-bottom: 30px solid transparent;	
	border-right:30px solid #233662; 
	position:relative;
	top:20%;
	left:30%;
}

.arrow-left-disabled 
{	
	border-right:30px solid #a2a2a2; 
}

.arrow-right-disabled 
{	
	border-left:30px solid #a2a2a2; 
}


@media only screen and (min-width:30em) and (max-width: 46em) {
	#prev, #next
	{
		top:147px; 
	}

}

@media only screen and (max-width: 30em) {
	#prev, #next
	{
		top:107px; 
	}
	
	#next{
	float:right;
	right:20px;
	}

	#prev{
	float:left;
	left:0px;
	}

	.arrow-right 
	{
		border-top: 20px solid transparent;
		border-bottom: 20px solid transparent;	
		border-left: 20px solid #444;
	}

	.arrow-left 
	{
		border-top: 20px solid transparent;
		border-bottom: 20px solid transparent;	
		border-right:20px solid #444; 
	}
	
	.arrow-left-disabled {	
		border-right:20px solid #a2a2a2; 
	}

	.arrow-right-disabled {	
		border-left:20px solid #a2a2a2; 
	}
}

/*SPECIAL SOCIAL*/

.soc-list .social-item {
    margin: 0 4px 4px 0;
    display: inline-block;
    vertical-align: top;
    position: relative;
    background: 0 0;
    padding: 0;
    border: 0;
    outline: 0;
}

.social-item .social-item-link {
    position: relative;
    z-index: 1;
    overflow: hidden!important;
    color: inherit;
    display: block;
    text-align: center;
    box-shadow: 0 0 0 2px #e8e8e8 inset;
    font-size: 28px;
    line-height: 55px;
    height: 54px;
    width: 54px;
}

.soc-bar.medium .social-item em.fa {
    line-height: 44px !important;
    font-size: 21px !important;
}

.social-item-link em {
    font-size: 24px;
    line-height: 54px;
    position: relative;
    vertical-align: top;
}

.social-item .social-item-link:hover {
    color: #ad6e34!important;
}

.soc-list a {
    -webkit-transition: opacity .3s,padding .3s,color .3s,background-color .3s,box-shadow .3s,border .3s;
    transition: opacity .3s,padding .3s,color .3s,background-color .3s,box-shadow .3s,border .3s;
}

.soc-list .social-item-link:before {
    background-color: #233662
}

.soc-list .social-item-link:before {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 100%;
    -webkit-transition: height .3s;
    transition: height .3s;
}

.soc-list .social-item-link:hover:before {
    height: 100%;
}

.social-item-link-body em {
    font-size: 48px;
    line-height: 75px;
    position: relative;
    vertical-align: top;
}

.social-item .social-item-link-body {
    position: relative;
    z-index: 1;
    overflow: hidden!important;
    color: inherit;
    display: block;
    text-align: center;
    box-shadow: 0 0 0 2px #e8e8e8 inset;
    font-size: 28px;
    line-height: 55px;
    height: 75px;
    width: 75px;
}

.soc-list .social-item-link-body:before {
    background-color: #233662;
}

.soc-list .social-item-link-body:before {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 100%;
    -webkit-transition: height .3s;
    transition: height .3s;
}

.soc-list .social-item-link-body:hover:before {
    height: 100%;
}

.social-item .social-item-link-body:hover {
    color: #ad6e34!important;
}

/* Sign In Bar */


.sign-in-bar-section {
    width: 100%;
    background-color: #233662;
    overflow: auto;
}
.sign-in-bar-section .full-width-wrapper {
    padding: 37px 40px 28px 40px !important;
    overflow: auto;
    max-width: 1060px;
    margin: 0 auto;
    display:flex;
    flex-flow:row wrap; 
    justify-content:space-between;
}
.sign-in-bar-section p{
    margin-top: 0 !important;
    font-size: 20px !important;
    position: relative;
    bottom: 8px;
    color: #fff !important;
    line-height: 1.75rem;
}
.sign-in-bar-left {
    float: left;
    flex:0 1 77%;
    position: relative;
    top: 2px;
}

.sign-in-bar-right {
    float: left;
    flex:0 1 20%;
}
.sign-in-bar-button {
    padding: 12px 30px 13px;
    border: 1px solid #fff !important;
    background-color: rgba(255,255,255,0) !important;
    color: #fff !important;
	font-weight:bold;
    display: inline-block;
    text-align: center;
    transition: all .5s ease;
    width: 100%;
    text-shadow: none !important;
}

.sign-in-bar-button:hover{
    background-color: #fff !important;
    border: 1px solid #fff !important;
	color:#233662 !important;
	font-weight:bold;
}
@media only screen and (max-width:1075px){
    .sign-in-bar-left br {
    	display: none !important;
	}
}
@media only screen and (max-width:960px){
    .sign-in-bar-section .full-width-wrapper {
    	flex-flow:wrap-reverse; 
		padding: 29px 40px 30px 40px !important;
	}
	.sign-in-bar-left {
    flex: 0 1 100%;
    }
    .sign-in-bar-section p{
        text-align:left;
    }
	.sign-in-bar-left{
		width:100%;
		float:none;
		margin-bottom:15px;
	}
	.sign-in-bar-right{
		width:100%;
		float:none;
		margin-left:0;
	}
	.sign-in-bar-button{
		width:260px;
		margin:0 auto;
	}
	.sign-in-bar-section{
    clear: both;  
	}
}

/*COMMUNITIES SECTION*/
.customCommunities-content
{
	margin:auto;
}

.community-container {
  position: relative;
}

.customCommunities-content li 
{

}


.customCommunities-content img 
{
	display:block;
	margin:auto;
	transition: .5s ease;
}

.community-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: .2;
  transition: .5s ease;
  background-color: #000;
  margin:auto;
  max-width:500px;
}

.community-link-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  z-index:98;
}

.community-link-overlay a
{
	display:block;
	height:100%; 
	width:100%; 
}

/*.community-description 
{
  position: absolute;
  width:100%;
  text-align:center;
  top: 45%;
  left: 0;
  transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  z-index:97;
}*/

.community-description h3 {  
  color: white !important; 
  font-size: 24px !important; 
  text-shadow: 5px 5px 20px #000;
  font-weight:bold;
  text-align:center;
  position: absolute;
  left: 0;
  top: 45%;
  width:100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
    z-index:97;
	transition: top .35s ease 0s,transform .35s ease 0s;
}

.buyers-sellers h3 {
	line-height:1.02 !important;
}

.community-description h3 a {
  color: white !important; 
}

.community-description p 
{
	position: absolute;
    top: 50%;
    width:100%;
    height: auto;
    left: 0;
	font-size:15px; 
	text-transform:uppercase;
	color: white; 
	text-align:center;
	opacity:0;
	-webkit-font-smoothing: antialiased;
	transition: opacity .5s;
	text-shadow: 1px 1px 10px #000;
	/*-webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);*/
	opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
    transition: top .35s ease 0s,transform .35s ease 0s;
	  z-index:97;
}

.community-container:hover .community-overlay {
  opacity: .5;
}

.community-container:hover img {
  filter: grayscale(1);
}



.community-container:hover .community-description p {
  opacity: 1;
  transform: scale(1);
}

.community-container:hover .community-description h3 {
  top: 35%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.community-container:hover .buyers-sellers h3 {
  top: 30%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.customCommunities-content li 
{ 
	padding:0 !important;
}

.customCommunities-content ul 
{ 
	margin:20 !important;
}

.community-container a.info 
{ 
	background-color: #233662 !important; 
	color:#fff !important; 
	font-size: 16px; 
	text-transform:uppercase; 
	padding: 8px 15px !important;
	border-radius:0 !important;
	border:none;
	margin-bottom: 0;
}

.community-container a.info:focus
{ 
	background-color: #777777; 
	border:none;
}

.community-container a.info:hover 
{ 
	background-color: #777777 !important;
	color: #fff;
}